Subject: bug#7738: closed (Re: bug#7738: Some advice needed)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 26 Dec 2010 19:12:02 +0000

Your bug report

#7738: Some advice needed

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7738: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7738
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7738: Some advice needed
From: Paul Eggert <[email-masked]>
To: Jens Gunnarsson <[email-masked]>
Cc: [email-masked]
Date: Sun, 26 Dec 2010 11:18:12 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On 12/26/2010 09:24 AM, Jens Gunnarsson wrote:
> $ mkdir ~/dos/c
> mkdir: cannot create directory `/home/jens/dos/c': No such file or directory

The problem is that you're trying to make ~/dos/c
without making ~/dos first.  This should work:

mkdir ~/dos ~/dos/c

And this will also work, and it'll be a bit simpler:

mkdir -p ~/dos/c

Admittedly the mkdir diagnostic is pretty bad here.

Subject: Some advice needed
From: Jens Gunnarsson <[email-masked]>
To: [email-masked]
Date: Sun, 26 Dec 2010 17:24:34 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Good day.
Dont know if this is bug, or me.

Installed Ubuntu Notbok on my laptop to try it out.
Planing of getting new laptop, and not having it with Windows.
I am not much of a computer man.  Mainly user.
>From beginning just learned enough working with Dos to get by.
Now looking at, possibility of playing old games, was getting Dosbox
(installed and works)  and following Ubuntu instructions, how to get it to
work.

In my line of work, i spend months at a time with out internet, on board a
ship, so passing time playing the old games looks appealing.  Reson I want
to give Ubuntu thurough test before I purchase new machine with that as the
only OS.

Came to a standstill when creating new directory.  Next 3 lines are copy
from terminal, of what happened.

jens@jens-Satellite-A100:~$ mkdir ~/dos/c
mkdir: cannot create directory `/home/jens/dos/c': No such file or directory
jens@jens-Satellite-A100:~$

Link to Ubuntu instruction page.  ://help.ubuntu.com/community/DOSBox

If you could advice me, of what I am doing wrong.

Best regards.
Jens Gunnarsson